Page MenuHomePhabricator

Protection expiry/length should be included in action=info
Closed, ResolvedPublic

Description

At https://en.wikipedia.org/wiki/Barack_Obama?action=info the Page protection section says:

  • Edit | Allow only autoconfirmed users
  • Move | Allow only administrators

but it doesn't indicate the length of the protection (indefinite, in this case).

Similarly, https://en.wikipedia.org/w/index.php?title=List_of_burn_centers_in_the_United_States&action=info
doesn't indicate when the protections are set to expire (27 June 2015, in this case).

Event Timeline

Quiddity created this task.Mar 27 2015, 1:59 AM
Quiddity raised the priority of this task from to Needs Triage.
Quiddity updated the task description. (Show Details)
Quiddity added a project: MediaWiki-General.
Quiddity added a subscriber: Quiddity.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 27 2015, 1:59 AM
MZMcBride set Security to None.
MZMcBride added a subscriber: MZMcBride.
Aklapper triaged this task as Low priority.Mar 30 2015, 10:23 AM
Aklapper edited projects, added MediaWiki-Page-protection; removed MediaWiki-General.
AYUSH added a subscriber: AYUSH.Mar 31 2015, 8:42 AM

Change 200828 had a related patch set uploaded (by AYUSH GARG):
protection length should be included in action=info

https://gerrit.wikimedia.org/r/200828

Change 200828 merged by jenkins-bot:
Displaying protection expiry date and time in action=info

https://gerrit.wikimedia.org/r/200828

TheDJ closed this task as Resolved.Apr 14 2015, 9:48 PM
TheDJ assigned this task to AYUSH.
TheDJ removed a project: Patch-For-Review.